Hi,
I can't run the JMulTi code from the jgauss file in my Gauss 8.0 version, and don't know how.
best,